USE $(DATA_BASE_NAME);
GO

/****** Object:  Table [hib].[request]    Script Date: 2/18/2016 9:09:14 AM ******/
DROP TABLE [hib].[review]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [hib].[review] (
[id] int primary key identity,
[version] int,
[createdby] varchar(32) not null,
[createdon] datetime not null,
[updatedby] varchar(32),
[updatedon] datetime,
[name] varchar(64),
[description] varchar(256),
[requestid] int not null,
[groupid] int not null,
[approved] datetime,
[rejected] datetime,
[changerequested] datetime,
[withdrawndate] datetime,
[withdrawn] bit not null default 0,
[workflowid] int
)